<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY serverName.label "Имя сервера:">
<!ENTITY serverPort.label "Порт:">
<!ENTITY alwaysUseUsername.label "Использовать имя и пароль">
<!ENTITY userName.label "Имя пользователя:">
<!ENTITY savePassword.label "Сохранить пароль">
<!ENTITY isSecure.label "Использовать защищенное соединение (SSL):">
<!ENTITY neverSecure.label "Никогда">
<!ENTITY alwaysSecure.label "Всегда">
<!ENTITY sometimesSecure.label "По возможности">
<!ENTITY smtpEditTitle.label "SMTP-сервер">
